Bug 967418 - [abrt] WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0() [NEEDINFO]
[abrt] WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:8bc65a2dcb131e314d4cbd5f87b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-27 00:55 EDT by Rod Giles
Modified: 2013-11-27 11:13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:13:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (rodgiles)


Attachments (Terms of Use)
File: dmesg (178.85 KB, text/plain)
2013-05-27 00:55 EDT, Rod Giles
no flags Details

  None (edit)
Description Rod Giles 2013-05-27 00:55:14 EDT
Description of problem:
no idea

Additional info:
WARNING: at lib/list_debug.c:36 __list_add+0x9c/0xd0()
Hardware name: HP Pavilion g6 Notebook PC      
list_add double add: new=ffff8801241df1c0, prev=ffff8801241df1c0, next=ffff88014b023660.
Modules linked in: fuse hidp md4 lockd nls_utf8 sunrpc cifs dns_resolver fscache rfcomm bnep nf_conntrack_ftp nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_REJECT nf_conntrack_ipv6 nf_conntrack_ipv4 nf_defrag_ipv6 nf_defrag_ipv4 ip6table_filter xt_conntrack nf_conntrack ip6_tables arc4 brcmsmac cordic brcmutil mac80211 cfg80211 snd_hda_codec_hdmi snd_hda_codec_idt btusb bluetooth snd_hda_intel snd_hda_codec r8169 hp_wmi snd_hwdep iTCO_wdt sparse_keymap rfkill uvcvideo videobuf2_vmalloc rtsx_pci_sdmmc videobuf2_memops videobuf2_core mmc_core videodev iTCO_vendor_support snd_seq snd_seq_device snd_pcm snd_page_alloc mii snd_timer media snd rtsx_pci_ms memstick soundcore lpc_ich acpi_cpufreq mperf coretemp kvm mei rtsx_pci mfd_core i2c_i801 microcode bcma uinput i915 crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm i2c_core wmi video
Pid: 7, comm: kworker/u:0H Not tainted 3.9.2-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105f105>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105f1e6>] warn_slowpath_fmt+0x46/0x50
 [<ffffffff81316c0c>] __list_add+0x9c/0xd0
 [<ffffffff81303437>] kobject_add_internal+0x77/0x260
 [<ffffffff8130be61>] ? vsnprintf+0x461/0x640
 [<ffffffff81303b17>] kobject_add+0x67/0xc0
 [<ffffffff8130f9b4>] ? kvasprintf+0x74/0x90
 [<ffffffff813f6409>] device_add+0x119/0x6e0
 [<ffffffff813f4d41>] ? dev_set_name+0x41/0x50
 [<ffffffffa0374e9b>] hci_conn_add_sysfs+0x5b/0xe0 [bluetooth]
 [<ffffffffa0365fc0>] hci_conn_complete_evt.isra.50+0xe0/0x3f0 [bluetooth]
 [<ffffffffa0369d28>] hci_event_packet+0x1848/0x2880 [bluetooth]
 [<ffffffffa035a340>] hci_rx_work+0x1c0/0x3d0 [bluetooth]
 [<ffffffff8107b773>] process_one_work+0x173/0x3c0
 [<ffffffff8107d09f>] worker_thread+0x10f/0x390
 [<ffffffff8107cf90>] ? busy_worker_rebind_fn+0xb0/0xb0
 [<ffffffff81082c40>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? ftrace_define_fields_xen_mc_flush+0x40/0xb0
 [<ffffffff81082b80>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff816699ac>] ret_from_fork+0x7c/0xb0
 [<ffffffff81082b80>] ? kthread_create_on_node+0x120/0x120

Potential duplicate: bug 906114
Comment 1 Rod Giles 2013-05-27 00:55:23 EDT
Created attachment 753467 [details]
File: dmesg
Comment 2 Justin M. Forbes 2013-10-18 17:06:43 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Justin M. Forbes 2013-11-27 11:13:52 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.